@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,700;1,600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
html {
    font-family: "Montserrat", sans-serif;
    line-height: 20px;
    font-size: 18px;
}

:root {
    --white-color:  #ffffff;
    --main-black-color: #1e1e1e;
}

body,
h1,
h2,
h3,
p {
    margin: 0;
}

button,
button:active,
button:focus {
    outline: none;
    padding: 0;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.header {
    padding: 33px 0;
}

.header__logo {
    display: flex;
    align-items: center;
    width: 130px;
}

.logo__text {
    font-weight: 600;
    font-size: 11px;
    line-height: 13px;
    margin-left: 6px;
    color: #000000;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
    overflow: hidden;
}

.proposal {
    padding-top: 150px;
    padding-bottom: 200px;
}

.our-choice {
    background: var(--main-black-color);
    box-shadow: 0px 0px 20px rgba(119, 119, 119, 0.16);
}

.our-choice .container {
    min-height: 666px;
    display: flex;
    color: var(--white-color);
    justify-content: space-between;
    align-items: center;
}

.our-choice__title {
    background-image: url("../img/Our\ Choice\ \(1\).png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 419px;
    font-weight: bold;
    font-size: 50px;
    line-height: 61px;
    margin-bottom: 46px;
}

.our-choice__img-size {
    max-width: 456px;
}
.burger-menu {
    display: none;
}

.our-choice__desc-wrap {
    margin-bottom: 48px;
}

.our-choice__desc {
    font-size: 16px;
    line-height: 23px;
    position: relative;
    left: 19px;
    top: -2px;
}

.our-choice__desc::before {
    background-image: url("../img/Vector\ \(3\).png");
    background-repeat: no-repeat;
    content: "";
    width: 10px;
    height: 12px;
    position: absolute;
    left: -20px;
    top: 8px;
    background-size: contain;
}

.proposal__title {
    font-weight: bold;
    font-size: 40px;
    line-height: 49px;
    max-width: 679px;
}

.button-amazon {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ff7a00;
    border-radius: 30px;
    width: 290px;
    height: 57px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: var(--white-color);
    cursor: pointer;
    border: none;
}

.button-amazon--small {
    width: 282px;
    height: 56px;
}

.button-amazon:hover {
    box-shadow: 0px 0px 30px rgba(255, 122, 0, 0.63);
}

.button-amazon__svg {
    margin-right: 7px;
}

.article-menu__title {
    position: relative;
    margin-bottom: 30px;
    left: 40px;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 21px;
    color: #6d6d6d;
}

.article-menu__title::before {
    position: absolute;
    content: "";
    background-image: url("../img/Group\ 8.png");
    width: 24px;
    height: 6px;
    background-repeat: no-repeat;
    left: -40px;
    height: 10px;
}

.article-menu {
    padding-top: 136px;
    margin-bottom: 87px;
}

.article-menu__desc {
    font-size: 16px;
}

.all-product__cards-block {
    display: flex;
    margin-bottom: 41px;
}

.pros {
    width: 270px;
}

.cards-block__card {
    margin-right: 27px;
    width: 363px;
    height: 659px;
    background: var(--white-color);
    border: 1px solid #e2e2e2;
    box-sizing: border-box;
    box-shadow: 0px 0px 30px rgba(188, 188, 188, 0.25);
    border-radius: 10px;
    padding: 38px;
    padding-bottom: 41px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.card__img {
    max-width: 100%;
}

.card__photo {
    width: 276px;
    max-height: 260px;
    margin-bottom: 30px;
}


.card__title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 25px;
}

.card__desc {
    font-size: 16px;
    line-height: 20px;
    color: var(--main-black-color);
    position: relative;
    left: 19px;
}

.card__desc::before {
    background-image: url("../img/Vector\ \(4\).png");
    background-repeat: no-repeat;
    content: "";
    width: 12px;
    height: 17px;
    position: absolute;
    left: -17px;
    top: 8px;
    background-size: contain;
}

.card__desc--point::before {
    background-image: url("../img/Ellipse\ 70.png");
    width: 6px;
    height: 6px;
}

.card__wrap-text {
    width: 270px;
}

.card__button {
    align-items: flex-end;
}

.all-product__title {
    font-weight: bold;
    font-size: 40px;
    line-height: 49px;
    color: var(--main-black-color);
    margin-bottom: 20px;
}

.all-product__pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination__button {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background-color: var(--white-color);
    border: 1px solid #e2e2e2;
    box-sizing: border-box;
    cursor: pointer;
}

.pagination__button:hover {
    background-color: rgb(252, 249, 249);
}

.pagination__number-card {
    font-weight: 500;
    font-size: 28px;
    line-height: 34px;
    color: var(--main-black-color);
    margin-left: 95px;
    margin-right: 95px;
}

.number {
    color: #e5e5e5;
    font-size: 20px;
    line-height: 24px;
}

.pagination__number-card--small {
    font-size: 30px;
    font-weight: 500;
    line-height: 37px;
    letter-spacing: 0em;
}

.number--small {
    font-size: 14px;
    font-weight: 700;
    line-height: 17px;
    letter-spacing: 0em;
}

.product {
    padding-top: 133px;
}

.product__title {
    font-weight: bold;
    font-size: 30px;
    line-height: 37px;
    margin-bottom: 25px;
}

.product__inform {
    display: flex;
    justify-content: space-between;
}

.product__photo,
.product__pros {
    border: 1px solid #e2e2e2;
    box-sizing: border-box;
    border-radius: 1px;
}

.product__photo {
    padding-top: 40px;
    padding-bottom: 113px;
    padding-left: 20px;
    padding-right: 20px;
}

.product__slider {
    display: flex;
    align-items: center;
}

.product__wrap-img {
    margin-left: 51px;
    margin-right: 51px;
}

.product__img {
    max-width: 315px;
}

.product__number-card {
    font-weight: 500;
    font-size: 28px;
    line-height: 34px;
    color: var(--main-black-color);
    margin-left: 20px;
    margin-bottom: 40px;
}

.our-choice__subtitle {
    margin-bottom: 20px;
}

.footer {
    background-color: var(--main-black-color);
}

.pros__marks {
    height: 25px;
    width: 25px;
    border-radius: 50%;
    display: inline-block;
    color: var(--white-color);
    text-align: center;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    margin-right: 10px;
}

.pros__marks--minus {
    height: 25px;
    width: 25px;
    background-color: var(--main-black-color);
    opacity: 0.9;
    border-radius: 50%;
    line-height: 21px;
    opacity: 0.5;
}

.pros__marks--plus {
    line-height: 24px;
    height: 25px;
    width: 25px;
    opacity: 0.5;
    background-color: #ff7a00;
    opacity: 0.9;
    border-radius: 50%;
}

.product__pros {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    width: 535px;
    padding-left: 50px;
}

.product__desc {
    padding-top: 29px;
    padding-bottom: 60px;
}

.pros__heading {
    margin-bottom: 15px;
    color: var(--main-black-color);
    opacity: 0.5;
}

.pros__heading--orange {
    color: #ff7a00;
    opacity: 0.5;
}

.desc__title {
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 9px;
}

.desc__content {
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
}

.footer {
    padding: 58px 0;
}

.logo__text--white {
    color: var(--white-color);
}

.our-choice__adaptiv-title,
.adaptiv__content-wrap,
.adaptiv__content,
.adaptiv__title{
    display: none;
}


@media screen and (max-width: 798px) {
    .our-choice__adaptiv-title{
        display: block;
        background-image: url(../img/Our\ Choice\ \(1\).png);
        background-size: contain;
        background-repeat: no-repeat;
        width: 100%;
        font-weight: bold;
        font-size: 30px;
        line-height: 37px;
        margin-bottom: 25px;
    }
    .burger-menu {
        position: absolute;
        top: 40px;
        width: 20px;
        height: 10px;
        right: 20px;
        background-repeat: no-repeat;
        display: block;
        background-image: url(../img/Group\ 8.png);
    }
    .logo__icon {
        width: 24px;
        height: 19px;
    }

    .product__slider {
        display: flex;
        justify-content: center;
    }

    .logo__text {
        font-size: 9px;
        line-height: 11px;
    }
    .container {
        padding: 0 16px;
    }
    .proposal__title {
        font-size: 19px;
        line-height: 23px;
    }

    .proposal {
        padding-top: 89px;
    }
    .our-choice .container {
        min-height: 553px;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }
    .our-choice__adaptiv-wrap {
        width: 100%;
        padding-top: 27px;
    }
    .our-choice__subtitle {
        font-size: 16px;
        line-height: 20px;
    }
    .our-choice__title {
       display: none;
    }
    .our-choice__img-size {
        max-width: 192px;
    }
    .card__photo {
        width: 100%;
        max-height: 120px;
        text-align: center;   
    }
    .our-choice__photo {
        text-align: center; 
        margin-bottom: 31px;  
    }
    .button-amazon {
        width: 248px;
        height: 47px;
    }
    .our-choice__content-box {
        padding-bottom: 35px;
    }
    .article-menu {
        padding-top: 75px;
        margin-bottom: 57px;
    }
    
    .article-menu__desc {
        font-size: 14px;
        line-height: 19px;
    }
    .all-product__title {
        display: none;
    }

    .cards-block__card {
        width: 264px;
        height: 479px;
        padding: 45px 16px 24px;
        margin-right: 16px;
    }
    .card__wrap-text {
        width: 229px;
    }
    .card__img {
        max-width: 126px;
        max-height: 120px;
    }
    .card__title {
        font-size: 16px;
        line-height: 20px;
    }
    .card__desc {
        font-size: 14px;
        line-height: 19px;
    }
    .button-amazon--small {
        width: 232px;
        height: 46px;
    }

    .all-product__pagination {
        display: none;
    }
    
    .adaptiv__content-wrap,
    .adaptiv__content,
    .adaptiv__title{
        display: block;
    }
    .product__desc {
        display: none;
    }
    .product {
        padding-top: 70px;
        padding-bottom: 60px;
    }

    .product__title {
        font-size: 20px;
        line-height: 24px;
    }
    .product__photo {
        margin-bottom: 15px;
        height: 231px;
        width: 100%;
        border: 1px solid #E2E2E2;
        box-sizing: border-box;
        box-shadow: 0px 0px 30px rgba(188, 188, 188, 0.25);
        border-radius: 10px;
        padding-top: 19px;
        padding-bottom: 46px;
        padding-left: 20px;
    }

    .pros {
        width: 100%;
        margin-bottom: 24px;
    }
    .product__number-card {
        margin: 0;
        font-size: 20px;
        line-height: 24px;
    }
    .pagination__button {
        display: none;
    }
    .product__inform {
        display: flex;
        flex-direction: column;
    }

    .product__img {
        max-width: 148px;
    }
    .product__wrap-img {
        text-align: center;
    }

.number--small {
    font-size: 12px;
    line-height: 14px;
    
}
.product__pros {
    width: 100%;
    border: 1px solid #E2E2E2;
    box-sizing: border-box;
    box-shadow: 0px 0px 30px rgba(188, 188, 188, 0.25);
    border-radius: 10px;
    padding: 20px;
}
.adaptiv__content {
    font-weight: normal;
    font-size: 14px;
     line-height: 19px;
     margin-bottom: 20px;
}
.adaptiv__title {
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 16px;
}
.adaptiv__content-wrap {
    width: 100%;
}
.footer .container {
    display: none;
}
}

@media  screen  and (max-width: 999px)  {
    .our-choice__img-size {
       width: 337px;
    }
    .product__photo {
        width: 100%;
        margin-right: 10px;
    }
    .product__wrap-img {
      margin: 0;
    }
    .pagination__button {
        display: none;
    }
}

@media screen and (max-width: 1140px) {
    .container {
        padding: 0 16px;
    }
}
